export const cleanFilters = (filters) =>
  Object.fromEntries(
    Object.entries(filters).filter(
      ([, value]) => value !== '' && value !== null && value !== undefined
    )
  )

export default cleanFilters
